<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Joan Manel">
    <meta name="description" content="Rezemos a messi">
    <title>Ejercicios de clase</title>
    <link rel="icon" type="image/gif" href="src/unnamed.png">
</head>
<body>
    <header>
        <h1>Hola Mundo </h1>
        <h2>Desayunen con webo</h2>
        <p1>Que esta muy bueno</p1>
        <br></br>
        <br></br>
        <br></br>
    </header>
    <img src="src/unnamed.png">
    </body>
</html>